/*
Theme Name: DEMO THEME
Template: Divi
Theme URI: http://www.elegantthemes.com/gallery/divi/
Version: 2.3.2
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Author: Motivazia
Author URI: http://www.elegantthemes.com
License: GNU General Public License v2
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

@import url("../Divi/style.css");
@import url(http://fonts.googleapis.com/earlyaccess/notosanshebrew.css);
@import url(http://fonts.googleapis.com/earlyaccess/opensanshebrew.css);

/*
 * font-family: 'Noto Sans Hebrew', sans-serif;
 * font-family: 'Open Sans Hebrew', sans-serif;
 */
.et_pb_row {padding:10px 0;}
.et_pb_section {padding:15px 0;}
#et-top-navigation {background: rgba(255,255,255,0.8)}
.container {text-align: right;}
#main-header nav#top-menu-nav {padding-top:13px}
.entry-content table {text-align:right;}
.entry-content tr td {padding: 2px 5px;}
/** WEDDING #site-id-6 **/
#site-id-6,#site-id-6 h1, #site-id-6 h2, #site-id-6 h3, #site-id-6 h4, #site-id-6 h5, #site-id-6 h6, #site-id-6  input,#site-id-6  textarea,#site-id-6  select {font-family: 'Open Sans Hebrew', sans-serif !important;}
#site-id-6.home #main-header, #site-id-6.home #et-main-area {background:none !important}
#site-id-6.home {background: url(http://barakweb.co.il/web/demo5/wp-content/uploads/sites/6/2015/10/shutterstock_247468942-Large.jpg) no-repeat bottom center;}
#site-id-6 #top-menu a {font-size:16px;}
#site-id-6 #and {margin-top:65px;}
#site-id-6 .et_pb_social_media_follow li a.icon::before {color:#aca3a0 !important}
#site-id-6 h2 {font-weight:bold;}
#site-id-6 .et_pb_social_media_follow {margin:0 auto; width:120px}
#site-id-6 .wpcf7-text,#site-id-6 .wpcf7-email, #site-id-6 .wpcf7 select {width:90%;padding:5px;font-size:15px;/*border: 1px solid #aca3a0*/ }
#home-menu .et_pb_column_4_4 .et_pb_widget_area_left .et_pb_widget,#home-menu .et_pb_column_4_4 .et_pb_widget_area_right .et_pb_widget {width: 100% !important;}

#site-id-6  #home-menu .et_pb_widget {float:none !important;margin: 0 !important;margin: 0 auto !important;width: 512px !important;}
#site-id-6  #home-menu {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#ffffff+0,ffffff+15,ffffff+50,ffffff+85,ffffff+100&amp;0+0,0.6+15,0.6+50,0.6+85,0+100 */
background: -moz-linear-gradient(left,  rgba(255,255,255,0) 0%, rgba(255,255,255,0.6) 15%, rgba(255,255,255,0.6) 50%, rgba(255,255,255,0.6) 85%, rgba(255,255,255,0) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(255,255,255,0)), color-stop(15%,rgba(255,255,255,0.6)), color-stop(50%,rgba(255,255,255,0.6)), color-stop(85%,rgba(255,255,255,0.6)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 15%,rgba(255,255,255,0.6) 50%,rgba(255,255,255,0.6) 85%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 15%,rgba(255,255,255,0.6) 50%,rgba(255,255,255,0.6) 85%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(left,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 15%,rgba(255,255,255,0.6) 50%,rgba(255,255,255,0.6) 85%,rgba(255,255,255,0) 100%); /* IE10+ */
background: linear-gradient(to right,  rgba(255,255,255,0) 0%,rgba(255,255,255,0.6) 15%,rgba(255,255,255,0.6) 50%,rgba(255,255,255,0.6) 85%,rgba(255,255,255,0) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#00ffffff',GradientType=1 ); /* IE6-9 */}
#site-id-6  #home-menu ul {text-align:center;}
#site-id-6  #home-menu ul li {float:right;margin-left:35px;margin-bottom:0;padding:5px 0;}
#site-id-6  #home-menu ul li a {font-size:18px;}


/** INTERIOR DESIGN DEMO7 **/
#site-id-8,#site-id-8 h1, #site-id-8 h2, #site-id-8 h3, #site-id-8 h4, #site-id-8 h5, #site-id-8 h6, #site-id-8 input,#site-id-8 textarea,#site-id-8  select {font-family: 'Open Sans Hebrew', sans-serif !important;}
#gallery-btn a {border:1px solid #747474;padding:10px 22px;color:#747474;-webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px;}
#site-id-8 #top-menu li > a, #site-id-8 .fullwidth-menu li > a {font-size:16px;}


/* ISHUR HAGAAA */
.wpcf7 .cf7s-eggplant legend {
	font-size: 1.2em;
	padding: 2px 10px;
	color: #7f0f7f;
	/*border: 2px solid #d056cd;*/
	background: #fff;
}
div.wpcf7 {
	margin: 0;
	padding: 0;
	max-width: 700px;
	margin-right: 190px;
}

#site-id-6 .wpcf7-text,#site-id-6 .wpcf7-email, #site-id-6 .wpcf7 select {width: 100%;padding:5px;font-size:15px;border-radius: 30px;/*border: 1px solid #aca3a0;*/}
#cfc form select{width: 20% !important;margin-right: 250px;}#cfc form .wpcf7-validation-errors{background:#e57373;border:none !important;padding:25px;color:#fff !important;margin:10px 0;width:100%;font-size:14px}

.et_pb_button:hover {
	padding: 0.5px 20px 5px 20px;
	border: 5px solid transparent;
}
.et_pb_button:hover:after, .et_pb_more_button:hover:after, .et_pb_promo_button:hover:after, .et_pb_newsletter_button:hover:after, .et_pb_pricing_table_button:hover:after {
display: none;}


